<div class="py-1 has-background-main">
    <h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Directorio</h1>
</div>

<div class="container">

    <div class="box">

        <div class="columns">
            <div class="column is-4">
                <div class="p-6 has-background-stamp">
                    <h1 class="is-size-4 has-text-right has-text-main has-text-weight-bold pb-4">COMUNICADO OFICIAL</h1>
                    <p class="has-text-light has-text-right has-text-weight-light pb-2">Conforme a la ley de Protecci&oacute;n de Datos Personales en Poseci&oacute;n de Sujetos Obligados del Estado de Zacatecas.</p>
                    <p class="has-text-light has-text-right has-text-weight-light pb-2">El Gobierno Municipal de Jerez a tra&eacute;s de distintas areas, recaba amterial fotogr&aacute;fico y audiovisial para uso institucional en diferentes medios de comunicaci&oacute;n y redes sociales.</p>
                    <p class="has-text-light has-text-right has-text-weight-light">Si aparecees en alg&uacute;n material y prefieres que tu imagen sea retirada, asiste a nuestra Unidad de Transparencia (Benito Ju&aacute;rez #1, Centro, C.P. 99340) o cumun&iacute;cate al 494&nbsp;103&nbsp;9914.</p>
                </div>
            </div>
            <div class="column is-8">
                <div class="content">
                    <h2 class="title is-size-3 has-text-weight-light">Presidencia Municipal de Jerez Conmutador</h2>
                    <p class="subtitle has-text-weight-light"><a href="tel:+524949459900">494 945 9900</a></p>
                </div>
                <hr>
                <table class="table is-fullwidth is-striped">
                    <thead>
                        <tr>
                            <th>Oficina</th>
                            <th>Linea Directa</th>
                            <th>Conmutador</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="has-text-weight-light">Atención Ciudadana<br/>Operador</td>
                            <td class="has-text-weight-light"><a href="tel:+524949459900">494 945 9900</a></td>
                            <td class="has-text-weight-light">100</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Secrataría de Gobierno</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">102</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Secretaría Particular</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">103</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Protección Civil</td>
                            <td class="has-text-centered" colspan="2"><a href="tel:+524949451298"><b>494 945 1298</b></a></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">DIF</td>
                            <td class="has-text-centered" colspan="2"><a href="tel:+524949453253"><b>494 945 3253</b></a></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Seguridad Pública</td>
                            <td class="has-text-centered" colspan="2"><a href="tel:911"><b>911</b></a></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Predial</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">101</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Comunicación Social</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">104</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Informática</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">105</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Organo Interno de Control</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">106</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Sindicatura</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">200</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Regidores</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">201</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Tesorería</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">300</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Recursos Materiales</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">301</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Recursos Humanos</td>
                            <td class="has-text-weight-light"></td>
                            <td class="has-text-weight-light">502</td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Desarrollo Económico</td>
                            <td class="has-text-weight-light"><a href="tel:+524949470717">494 947 0717</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Obras Públicas</td>
                            <td class="has-text-weight-light"><a href="tel:+524949458384">494 945 8384</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Servicios Públicos</td>
                            <td class="has-text-weight-light"><a href="tel:+524949456600">494 945 6600</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Deporte</td>
                            <td class="has-text-weight-light"><a href="tel:+524949450024">494 945 0024</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">INMUJE</td>
                            <td class="has-text-weight-light"><a href="tel:+524949450262">494 945 0262</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">CRIJJ</td>
                            <td class="has-text-weight-light"><a href="tel:+524949451316">494 945 1316</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Mercado Municipal</td>
                            <td class="has-text-weight-light"><a href="tel:+524949452398">494 945 2398</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Turismo</td>
                            <td class="has-text-weight-light"><a href="tel:+524949455166">494 945 5166</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Cultura</td>
                            <td class="has-text-weight-light"><a href="tel:+524949456261">494 945 6261</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Agropecuario</td>
                            <td class="has-text-weight-light"><a href="tel:+524949457010">494 945 7010</a></td>
                            <td class="has-text-weight-light"></td>
                        </tr>
                        <tr>
                            <td class="has-text-weight-light">Secretaría de Relaciones Exteriores</td>
                            <td class="has-text-weight-light"><a href="tel:+524949457679">494 945 7679</a></td>
                            <td class="has-text-weight-light"><a href="tel:+524949457680">494 945 7680</a></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>

    </div>

</div>

<section class="section">

    <div class="container">
        <div class="columns">
            <div class="column is-offset-2 is-8">
                <div class="has-text-centered">
                    <img src="img/logo-wide.png" alt="Logo Jerez Transformando Jerez" class="image">
                </div>
            </div>
        </div>
    </div>

</section>